<menu_options>
   <strings>
      <string id="strLogOff" value="Terminar sessão"/>
      <string id="strSwitchUser" value="Mudar de utilizador"/>
      <string id="strShutdown" value="Desligar"/>
      <string id="strRestart" value="Reiniciar"/>
      <string id="strStandBy" value="Suspender"/>
      <string id="strHibernate" value="Hibernar"/>
      <string id="strAllPrograms" value="Todos os Programas"/>
      <string id="strBack" value="Voltar"/>
      <string id="strStartSearch" value="Iniciar procura"/>
      <string id="strAbout" value="Acerca" />

      <string id="strDefaultPrograms" value="Programas padrão"/>
      <string id="strProgramOptions" value="Opções de programas"/>
      <string id="strInternet" value="Internet"/>
      <string id="strEmail" value="E-Mail"/>
      <string id="strEnableAutoClick" value="Activar o Auto-Clique"/>
      <string id="strShowTrayIcon" value="Mostrar o ícone do ViStart na área de notif."/>
      <string id="strStartWithWindows" value="Iniciar com o Windows"/>
      <string id="strClearFrequentList" value="Limpar a lista dos programas mais utilizados"/>
      <string id="strOK" value="OK"/>
      <string id="strCancel" value="Cancelar"/>
   </strings>

   <variable id="DOCUMENTS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\Personal"/>
   <variable id="PICTURES" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Pictures"/>
   <variable id="MUSIC" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Music"/>
   <variable id="VIDEOS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Video"/>

   <option name="%USERNAME%" program="explorer" rollover="rollover\userfolder.png">
      <arguement value="%USERPROFILE%"/>
   </option>

   <option name="Documentos" program="explorer" rollover="rollover\documents.png">
      <arguement value="%DOCUMENTS%"/>
   </option>

   <option name="Imagens" program="explorer" rollover="rollover\pictures.png">
      <arguement value="%PICTURES%"/>
   </option>

   <option name="Música" program="explorer" rollover="rollover\music.png">
      <arguement value="%MUSIC%"/>
   </option>

   <option name="Vídeos" program="explorer" rollover="rollover\videos.png">
      <arguement value="%VIDEOS%"/>
   </option>

   <option name="Procurar" shell="FindFiles" rollover="rollover\search.png"/>

   <option name="Itens recentes          ?" recentdoc="true" rollover="rollover\recent.png"/>

   <option name="Computador" program="explorer" rollover="rollover\computer.png">
      <arguement value="::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"/>
   </option>

   <option name="Rede" program="explorer" rollover="rollover\network.png">
      <arguement value="::{208D2C60-3AEA-1069-A2D7-08002B30309D}"/>
   </option>

   <option name="Ligar a" program="rundll32.exe" rollover="rollover\connect.png">
      <arguement value="shell32.dll,Control_RunDLL ncpa.cpl"/>
   </option>

   <option name="Painel de controlo" program="control" rollover="rollover\control.png"/>

   <option name="Executar..." shell="FileRun" rollover="rollover\run.png"/>

   <option name="Ajuda e suporte" program="%WINDIR%\PCHealth\Helpctr\Binaries\helpctr.exe" rollover="rollover\help.png"/>

</menu_options>